package cn.com.qmth.stmms.ms.marking.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * 评卷系统参数
 * Created by zhengmin on 2016/9/23.
 */
@Component
@ConfigurationProperties(prefix = "app.config")
public class MarkingConfig {

    /**
     * 档位误差值
     */
    private int deviation;

    /**
     * 图片保存根目录
     */
    private String imagePath;

    public int getDeviation() {
        return deviation;
    }

    public void setDeviation(int deviation) {
        this.deviation = deviation;
    }

	public String getImagePath() {
		return imagePath;
	}

	public void setImagePath(String imagePath) {
		this.imagePath = imagePath;
	}
    
}
